## uima-addons 2.3.1

=== debian/changelog ===
uima-addons (2.3.1-10) unstable; urgency=medium

  * Team upload.
  * Secure URI in Homepage
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Trim trailing whitespace.
  * watch file standard 4 (routine-update)
  * Install NOTICE files

 -- Andreas Tille <tille@debian.org>  Sat, 01 Nov 2025 19:45:04 +0100

uima-addons (2.3.1-9) unstable; urgency=medium

  * Team upload.
  * No change rebuild for reproduce.d.n

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 04 May 2025 20:57:59 +0200

uima-addons (2.3.1-8) unstable; urgency=medium

  * Team upload.
  * maven.properties: Use source option 1.8
  * Add java9.patch and fix FTBFS with Java 9.
    Thanks to Chris West for the report. (Closes: #874007)
  * Declare compliance with Debian Policy 4.1.1.

 -- Markus Koschany <apo@debian.org>  Fri, 27 Oct 2017 20:37:51 +0200

uima-addons (2.3.1-7) unstable; urgency=medium

  * Team upload.
  * Added the missing build dependency on junit4 (Closes: #866568)
  * Standards-Version updated to 4.0.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 30 Jun 2017 11:47:46 +0200

uima-addons (2.3.1-6) unstable; urgency=medium

  * Team upload.
  * Transition to Jetty 9 and Servlet API 3.1
  * Removed the -java-doc package
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 21 Oct 2016 21:30:07 +0200

uima-addons (2.3.1-5) unstable; urgency=medium

  * Team upload.
  * Transition to Jetty 8 and Servlet API 3.0 (Closes: #801007)
  * Standards-Version updated to 3.9.8 (no changes)
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 17 May 2016 10:44:18 +0200

uima-addons (2.3.1-4) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Maven 3 (Closes: #807706)
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 3.9.6 (no changes)
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 11 Dec 2015 23:22:09 +0100

uima-addons (2.3.1-3) unstable; urgency=low

  * Team upload.
  * Removed the unused dependency on libgoogle-collections-java
  * Updated Standards-Version to 3.9.4 (no changes)
  * Use canonical URLs for the Vcs-* fields

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 11 Sep 2013 23:27:25 +0200

uima-addons (2.3.1-2) unstable; urgency=low

  * Add links for uimaj-addons JAR into /usr/share/uima/lib/.
  * d/copyright: Fix for DEP-5 format compliance.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 04 Sep 2011 23:22:53 +0200

uima-addons (2.3.1-1) unstable; urgency=low

  * Initial release (Closes: #631443).

 -- Damien Raude-Morvan <drazzib@debian.org>  Thu, 01 Sep 2011 23:09:58 +0200
