=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installdocs:
	dh_installdocs
	for notice in `find . -name "NOTICE*"` ; do \
	    target=`echo $${notice} | sed -e 's:^\./::' -e 's:/:_:g'` ; \
	    cp -a $${notice} debian/`dh_listpackages`/usr/share/doc/`dh_listpackages`/$${target} ; \
	done
